<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
	<Layout name="PopupMediaEmpty">
		<Container type="Panel" name="PopupMediaEmptyPanel">
			<Properties>
				<Property name="Location" type="Point">0,0</Property>
				<Property name="Size" type="Size">420,260</Property>
				<Property name="Visible" type="Bool">False</Property>
				<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
				<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
			</Properties>
			<Controls>
				<Control type="Label" name="TransferToDiffDevice">
					<Properties>						
						<Property name="Location" type="Point">10,70</Property>
						<Property name="Size" type="Size">400,40</Property>
						<Property name="Text" type="String" resourceID="MCMStringTable.TRANSFERTODIFFDEVICE" resourceFile="Strings2.xml" />
						<ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
					</Properties>
				</Control>
				<Control type="ImageComboBox" name="DriveToSelect">
					<Properties>
						<Property name="Location" type="Point">10,115</Property>
						<Property name="Size" type="Size">250,30</Property>
						<Property name="Item" type="String">CD Rom Drive E:</Property>
						<Property name="DefaultIndex" type="Int">0</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ComboBoxFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ComboBoxColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextColor" type="Color" resourceID="ComboBoxColorTable.TEXT_COLOR" />
            <ComplexProperty name="TextHighlightColor" type="Color" resourceID="ComboBoxColorTable.TEXT_COLOR" />
            <ComplexProperty name="HighlightBackColor" type="Color" resourceID="ComboBoxColorTable.HIGHLIGHT_BACKCOLOR" />
            <ComplexProperty name="BorderColor" type="Color" resourceID="ComboBoxColorTable.BORDER_COLOR" />
            <ComplexProperty name="HighlightBorderColor" type="Color" resourceID="ComboBoxColorTable.HIGHLIGHT_BORDER_COLOR" />
            <Property name="ImageUp" type="Image">Combobox_arrow_reg.png</Property>
            <Property name="ImageDown" type="Image">Combobox_arrow_down.png</Property>
            <Property name="ImageHover" type="Image">Combobox_arrow_over.png</Property>
            <Property name="ImageDisabled" type="Image">Combobox_arrow_dis.png</Property>
          </Properties>
				</Control>
				<Control type="ImageButton" name="Transfer">
					<Properties>
						<Property name="Location" type="Point">280,110</Property>
						<Property name="Size" type="Size">105,35</Property>		
						<Property name="Text" type="String" resourceID="MCMStringTable.TRANSFER" resourceFile="Strings2.xml" />
						<Property name="ImageFocus" type="Image">GREEN_SM_norm.png</Property>
						<Property name="ImageUp" type="Image">GREEN_SM_norm.png</Property>
						<Property name="ImageDown" type="Image">GREEN_SM_down.png</Property>
						<Property name="ImageHover" type="Image">GREEN_SM_over.png</Property>
						<Property name="ImageDisabled" type="Image">GREEN_SM_dis.png</Property>
						<ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR" />
					</Properties>
				</Control>
				<Control type="ImageButton" name="Cancel">
					<Properties>
						<Property name="Location" type="Point">280,160</Property>
						<Property name="Size" type="Size">105,35</Property>		
						<Property name="Text" type="String" resourceID="BGICommonStrings.CANCEL" resourceFile="Strings2.xml" />
            <Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
            <Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
            <Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR" />
					</Properties>
				</Control>
			</Controls>
			<SubContainers>
				<Container type="Panel" name = "NoImagePanel">
					<Properties>
						<Property name="Size" type="Size">400,20</Property>
						<Property name="Location" type="Point">0,0</Property>
						<Property name="Visible" type="Bool">True</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
					</Properties>
					<Controls>
					</Controls>
				</Container>
				<Container type="Panel" name = "NoMediaPanel">
					<Properties>
						<Property name="Size" type="Size">400,70</Property>
						<Property name="Location" type="Point">0,0</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
						<Property name="Visible" type="Bool">False</Property>					
					</Properties>
					<Controls>
						<Control type="Label" name="NoMediaLabel">
							<Properties>						
								<Property name="Location" type="Point">10,5</Property>
								<Property name="Size" type="Size">400,50</Property>
								<Property name="Text" type="String" resourceID="MCMStringTable.NOMEDIAFOUNDLABEL" resourceFile="Strings2.xml" />
								<ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.NORMALFONT"/>
								<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
								<ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
							</Properties>
						</Control>
					</Controls>
				</Container>
			</SubContainers>
		</Container>
	</Layout>
</AppGui>